Subject: WI Sales Feedback
From: Subir Chakma <[email-masked]>
To: manish negi <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Thu, 17 May 2012 06:50:28 +0530 (IST)

Feedback on Case 00141406 

No attempt to sell TV Box. No attempt to sell Kannada package. With just few more $, customer would have enjoyed all Kannada channels. 

Its good you pitched yearly pack. However change approach slightly to make them understand the actual saving. In below case- 

-Monthly it will cost you $10.98. Yearly cost will be $131.76. 
-If you take Yearly package now, I can offer you for just $79.06. That is complete $52.7 saving. 

BTW how come you offered discount when custom package price is below $14.99 which is the minimum threshold to avail 40% discount? 

Chat Transcript 
info: Please wait for a site operator to respond. 
info: You are now chatting with 'Manish' 
Manish: Hello. May I interest you in a great offer I can give you right now? 
shas: hi manish 
shas: thanks 
shas: but i am in a hurry 
shas: and would like to get etv kannada only 
Manish: Can I have your phone number, so that I can give you a call back? 
shas: request you to sort it out for me 
shas: 07532253089 
Manish: Sure, you can. 
Manish: It will cost you $10.98 a month. 
Manish: Whereas, if you go with the yearly subscription then it will cost you just $79.06 a year. 
shas: i will go for that one 
shas: 10.98 
shas: please 
shas: i did 1 day trial 
shas: used [email-masked] 
Manish: I would like to know your full name, address, phone number and card details to place the order. 
shas: shashank Bendingnole 
shas: 47, flat 9, whalley road, manchester, m168af 
shas: 01612703395 
shas: could you please call me for the card details 
Manish: Just to inform you that you will be charged extra $1.87 a month as VAT. 
shas: as i would be a little hesitant to do it here 
shas: yes thats fine 
Manish: Sure, one moment. 
Manish: Is there anything else I may assist you with today? 
Manish: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
Manish: Bye. 
info: Chat session has been terminated by the site operator.